Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224581 - Error in post install script
Summary: Error in post install script
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openldap
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jan Safranek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-26 15:25 UTC by Phil Knirsch
Modified: 2015-03-05 01:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-25 10:08:30 UTC


Attachments (Terms of Use)

Description Phil Knirsch 2007-01-26 15:25:55 UTC
During an automated install/deinstall check the following error has happened:

ERROR: Output running post install script for package
openldap-servers-0:2.3.30-1.1.fc7.i386
bdb_db_open: Warning - No DB_CONFIG file found in directory /var/lib/ldap: (2)
Expect poor performance for suffix dc=my-domain,dc=com.

Redirecting the output of the post install script fixes this problem.

Comment 1 Jan Safranek 2007-04-25 10:08:30 UTC
slapadd will now be silent (check openldap*-2.3.34-2.fc7)


Note You need to log in before you can comment on or make changes to this bug.